Subject: [Healeys] OT: Axle Jacking

From: Bob Spidell <[email-masked]>
Date: Wed, 18 Nov 2015 17:35:37 -0800

Thought about posting this to shop-talk, but I suspect there's more 
general car knowledge here.

I believe my Mustang manual has admonitions against jacking the rear by 
placing a floor jack under the rear pumpkin.  I've jacked-up Healeys 
this way for years, but the Healey axle housing is a single chunk of 
iron; the Mustang probably has thin-wall tubes from the pumpkin to the 
wheels.  Theoretically, you could bend the thin-wall tubes, but I've 
done it a few times with no noticeable issues.

Thoughts from the Illuminati?

Bob

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys